.progress {
	border-radius: 25px;
	margin-bottom: 0px!important;
}
h1 {
	color: #000;
	margin: 0px 0 15px 0!important;
}
.hfour {
	font-size: 20px;
	padding: 20px 0 20px 0;
	line-height: 1.3;
}
.tick-box-wrap {
	padding: 0 0 8px 0;
}
.btn-info {
	background-color: #3399fe!important;
}
.btn {
	border-radius: 0px!important;
	border: none!important;
}
.progress-bar-info {
	background-color: #3399fe!important;
}
a {
	outline: 0!important;
}
.form-group p {
	font-size: 16px;
	margin-bottom: 10px;
}
.thanks {
	font-size: 20px!important;
	font-weight: 400;
	margin-bottom: 0!important;
}
.cl-text {
	font-family: 'Lato'!important;
	color: #000;
	line-height: 1.6;
	font-size: 17px;
	text-align: center;
}
.container-cta {
	max-width: 810px;
	margin-left: auto;
	margin-right: auto;
	padding: 60px 20px 40px 20px;
}
label {
	display: inline;
	font-weight: normal;
	font-size:16px;
}
/* pop up */
.btn-yes, .btn-no {
	padding: 8px 15px;
	display: inline-block;
	background: #3B4658;
	border-radius: 3px;
	margin-left: 10px;
	color: #fff;
	font-size: 15px;
	text-decoration: none;
}
.btn-yes {
	background: #56b625;
}
.btn-no {
	background: #c4312e;
}
.demo a {
	font-size: 20px;
	color: white;
	background: #3399fe;
	display: block;
	text-align: center;
	/*border: 3px solid #131C28;*/
	margin-bottom: 45px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 45px;
	padding: 7px 15px;
	max-width:260px;
}
.demo a:hover, .demo a:focus {
	background: #167ade;
	text-decoration: none;
	cursor: pointer;
	color: #fff;
}
/* pop up */
 
 
:after, :before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
html {
	font-size: 10px;
	-webkit-tap-highlight-color: rgba(0,0,0,0)
}
body {/*font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;*/
	font-size: 14px;
	line-height: 1.42857143;
	color: #333;
	background-color: #fff
}
button, input, select, textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit
}
/*a {
	color: #337ab7;
	text-decoration: none
}
a:focus, a:hover {
	color: #23527c;
	text-decoration: underline
}
a:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px
}*/
figure {
	margin: 0
}
img {
	vertical-align: middle
}
.btn {
	display: inline-block;
	padding: 8px 14px;
	margin: 0;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px
}
.btn.focus, .btn:focus, .btn:hover {
	color: #333;
	text-decoration: none
}
.btn.active, .btn:active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
	box-shadow: inset 0 3px 5px rgba(0,0,0,.125)
}
.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
	pointer-events: none;
	cursor: not-allowed;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	box-shadow: none;
	opacity: .65
}
.btn-default {
	color: #333;
	background-color: #fff;
	border-color: #ccc
}
.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open>.dropdown-toggle.btn-default {
	color: #333;
	background-color: #e6e6e6;
	border-color: #adadad
}
.btn-default.active, .btn-default:active, .open>.dropdown-toggle.btn-default {
	background-image: none
}
.btn-default.disabled, .btn-default.disabled.active, .btn-default.disabled.focus, .btn-default.disabled:active, .btn-default.disabled:focus, .btn-default.disabled:hover, .btn-default[disabled], .btn-default[disabled].active, .btn-default[disabled].focus, .btn-default[disabled]:active, .btn-default[disabled]:focus, .btn-default[disabled]:hover, fieldset[disabled] .btn-default, fieldset[disabled] .btn-default.active, fieldset[disabled] .btn-default.focus, fieldset[disabled] .btn-default:active, fieldset[disabled] .btn-default:focus, fieldset[disabled] .btn-default:hover {
	background-color: #fff;
	border-color: #ccc
}
.btn-default .badge {
	color: #fff;
	background-color: #333
}
.btn-primary {
	color: #fff;
	background-color: #337ab7;
	border-color: #2e6da4
}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open>.dropdown-toggle.btn-primary {
	color: #fff;
	background-color: #286090;
	border-color: #204d74
}
.btn-primary.active, .btn-primary:active, .open>.dropdown-toggle.btn-primary {
	background-image: none
}
.btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled], .btn-primary[disabled].active, .btn-primary[disabled].focus, .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
	background-color: #337ab7;
	border-color: #2e6da4
}
.btn-primary .badge {
	color: #337ab7;
	background-color: #fff
}
.btn-success {
	color: #fff;
	background-color: #5cb85c;
	border-color: #4cae4c
}
.btn-success.active, .btn-success.focus, .btn-success:active, .btn-success:focus, .btn-success:hover, .open>.dropdown-toggle.btn-success {
	color: #fff;
	background-color: #449d44;
	border-color: #398439
}
.btn-success.active, .btn-success:active, .open>.dropdown-toggle.btn-success {
	background-image: none
}
.btn-success.disabled, .btn-success.disabled.active, .btn-success.disabled.focus, .btn-success.disabled:active, .btn-success.disabled:focus, .btn-success.disabled:hover, .btn-success[disabled], .btn-success[disabled].active, .btn-success[disabled].focus, .btn-success[disabled]:active, .btn-success[disabled]:focus, .btn-success[disabled]:hover, fieldset[disabled] .btn-success, fieldset[disabled] .btn-success.active, fieldset[disabled] .btn-success.focus, fieldset[disabled] .btn-success:active, fieldset[disabled] .btn-success:focus, fieldset[disabled] .btn-success:hover {
	background-color: #5cb85c;
	border-color: #4cae4c
}
.btn-success .badge {
	color: #5cb85c;
	background-color: #fff
}
.btn-info {
	color: #fff;
	background-color: #5bc0de;
	border-color: #46b8da
}
.btn-info.active, .btn-info.focus, .btn-info:active, .btn-info:focus, .btn-info:hover, .open>.dropdown-toggle.btn-info {
	color: #fff;
	background-color: #31b0d5;
	border-color: #269abc
}
.btn-info.active, .btn-info:active, .open>.dropdown-toggle.btn-info {
	background-image: none
}
.btn-info.disabled, .btn-info.disabled.active, .btn-info.disabled.focus, .btn-info.disabled:active, .btn-info.disabled:focus, .btn-info.disabled:hover, .btn-info[disabled], .btn-info[disabled].active, .btn-info[disabled].focus, .btn-info[disabled]:active, .btn-info[disabled]:focus, .btn-info[disabled]:hover, fieldset[disabled] .btn-info, fieldset[disabled] .btn-info.active, fieldset[disabled] .btn-info.focus, fieldset[disabled] .btn-info:active, fieldset[disabled] .btn-info:focus, fieldset[disabled] .btn-info:hover {
	background-color: #5bc0de;
	border-color: #46b8da
}
.btn-info .badge {
	color: #5bc0de;
	background-color: #fff
}
.btn-warning {
	color: #fff;
	background-color: #f0ad4e;
	border-color: #eea236
}
.btn-warning.active, .btn-warning.focus, .btn-warning:active, .btn-warning:focus, .btn-warning:hover, .open>.dropdown-toggle.btn-warning {
	color: #fff;
	background-color: #ec971f;
	border-color: #d58512
}
.btn-warning.active, .btn-warning:active, .open>.dropdown-toggle.btn-warning {
	background-image: none
}
.btn-warning.disabled, .btn-warning.disabled.active, .btn-warning.disabled.focus, .btn-warning.disabled:active, .btn-warning.disabled:focus, .btn-warning.disabled:hover, .btn-warning[disabled], .btn-warning[disabled].active, .btn-warning[disabled].focus, .btn-warning[disabled]:active, .btn-warning[disabled]:focus, .btn-warning[disabled]:hover, fieldset[disabled] .btn-warning, fieldset[disabled] .btn-warning.active, fieldset[disabled] .btn-warning.focus, fieldset[disabled] .btn-warning:active, fieldset[disabled] .btn-warning:focus, fieldset[disabled] .btn-warning:hover {
	background-color: #f0ad4e;
	border-color: #eea236
}
.btn-warning .badge {
	color: #f0ad4e;
	background-color: #fff
}
.btn-danger {
	color: #fff;
	background-color: #d9534f;
	border-color: #d43f3a
}
.btn-danger.active, .btn-danger.focus, .btn-danger:active, .btn-danger:focus, .btn-danger:hover, .open>.dropdown-toggle.btn-danger {
	color: #fff;
	background-color: #c9302c;
	border-color: #ac2925
}
.btn-danger.active, .btn-danger:active, .open>.dropdown-toggle.btn-danger {
	background-image: none
}
.btn-danger.disabled, .btn-danger.disabled.active, .btn-danger.disabled.focus, .btn-danger.disabled:active, .btn-danger.disabled:focus, .btn-danger.disabled:hover, .btn-danger[disabled], .btn-danger[disabled].active, .btn-danger[disabled].focus, .btn-danger[disabled]:active, .btn-danger[disabled]:focus, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger, fieldset[disabled] .btn-danger.active, fieldset[disabled] .btn-danger.focus, fieldset[disabled] .btn-danger:active, fieldset[disabled] .btn-danger:focus, fieldset[disabled] .btn-danger:hover {
	background-color: #d9534f;
	border-color: #d43f3a
}
.btn-danger .badge {
	color: #d9534f;
	background-color: #fff
}
.btn-link {
	font-weight: 400;
	color: #337ab7;
	border-radius: 0
}
.btn-link, .btn-link.active, .btn-link:active, .btn-link[disabled], fieldset[disabled] .btn-link {
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none
}
.btn-link, .btn-link:active, .btn-link:focus, .btn-link:hover {
	border-color: transparent
}
.btn-link:focus, .btn-link:hover {
	color: #23527c;
	text-decoration: underline;
	background-color: transparent
}
.btn-link[disabled]:focus, .btn-link[disabled]:hover, fieldset[disabled] .btn-link:focus, fieldset[disabled] .btn-link:hover {
	color: #777;
	text-decoration: none
}
.btn-group-lg>.btn, .btn-lg {
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}
.btn-group-sm>.btn, .btn-sm {
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px
}
.btn-group-xs>.btn, .btn-xs {
	padding: 1px 5px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px
}
.btn-block {
	display: block;
	width: 100%
}
.btn-block+.btn-block {
	margin-top: 5px
}
input[type=button].btn-block, input[type=reset].btn-block, input[type=submit].btn-block {
	width: 100%
}
.fade {
	opacity: 0;
	-webkit-transition: opacity .15s linear;
	-o-transition: opacity .15s linear;
	transition: opacity .15s linear
}
.fade.in {
	opacity: 1
}
.collapse {
	display: none;
	visibility: hidden
}
.container {
	max-width: 100%
}
.fa-angle-up:before {
	content: "\f106";
}
.butt-midl {
	float: right;
}

@media screen and (min-width:768px) {
.jumbotron {
	padding: 48px 0
}
.container .jumbotron, .container-fluid .jumbotron {
	padding-right: 60px;
	padding-left: 60px
}
.jumbotron .h1, .jumbotron h1 {
	font-size: 63px
}
}
.thumbnail {
	display: block;
	padding: 4px;
	margin-bottom: 20px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	-webkit-transition: border .2s ease-in-out;
	-o-transition: border .2s ease-in-out;
	transition: border .2s ease-in-out
}
.thumbnail a>img, .thumbnail>img {
	margin-right: auto;
	margin-left: auto
}
a.thumbnail.active, a.thumbnail:focus, a.thumbnail:hover {
	border-color: #337ab7
}
.thumbnail .caption {
	padding: 9px;
	color: #333
}
.alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px
}
.alert h4 {
	margin-top: 0;
	color: inherit
}
.alert .alert-link {
	font-weight: 700
}
.alert>p, .alert>ul {
	margin-bottom: 0
}
.alert>p+p {
	margin-top: 5px
}
.alert-dismissable, .alert-dismissible {
	padding-right: 35px
}
.alert-dismissable .close, .alert-dismissible .close {
	position: relative;
	top: -2px;
	right: -21px;
	color: inherit
}
.alert-success {
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6
}
.alert-success hr {
	border-top-color: #c9e2b3
}
.alert-success .alert-link {
	color: #2b542c
}
.alert-info {
	color: #31708f;
	background-color: #d9edf7;
	border-color: #bce8f1
}
.alert-info hr {
	border-top-color: #a6e1ec
}
.alert-info .alert-link {
	color: #245269
}
.alert-warning {
	color: #8a6d3b;
	background-color: #fcf8e3;
	border-color: #faebcc
}
.alert-warning hr {
	border-top-color: #f7e1b5
}
.alert-warning .alert-link {
	color: #66512c
}
.alert-danger {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1
}
.alert-danger hr {
	border-top-color: #e4b9c0
}
.alert-danger .alert-link {
	color: #843534
}
@-webkit-keyframes progress-bar-stripes {
from {
background-position:40px 0
}
to {
background-position:0 0
}
}
@-o-keyframes progress-bar-stripes {
from {
background-position:40px 0
}
to {
background-position:0 0
}
}
@keyframes progress-bar-stripes {
from {
background-position:40px 0
}
to {
background-position:0 0
}
}
.progress {
	height: 20px;
	margin-bottom: 20px;
	overflow: hidden;
	background-color: #f5f5f5;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.1)
}
.progress-bar {
	float: left;
	width: 0;
	height: 100%;
	font-size: 12px;
	line-height: 20px;
	color: #fff;
	text-align: center;
	background-color: #337ab7;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
	box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
	-webkit-transition: width .6s ease;
	-o-transition: width .6s ease;
	transition: width .6s ease
}
.progress-bar-striped, .progress-striped .progress-bar {
	background-image: -webkit-linear-gradient(45deg, rgba(255,255,255,.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,.15) 50%, rgba(255,255,255,.15) 75%, transparent 75%, transparent);
	background-image: -o-linear-gradient(45deg, rgba(255,255,255,.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,.15) 50%, rgba(255,255,255,.15) 75%, transparent 75%, transparent);
	background-image: linear-gradient(45deg, rgba(255,255,255,.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,.15) 50%, rgba(255,255,255,.15) 75%, transparent 75%, transparent);
	-webkit-background-size: 40px 40px;
	background-size: 40px 40px
}
.progress-bar.active, .progress.active .progress-bar {
	-webkit-animation: progress-bar-stripes 2s linear infinite;
	-o-animation: progress-bar-stripes 2s linear infinite;
	animation: progress-bar-stripes 2s linear infinite
}

@media (min-width: 992px) {
.col-md-8 {
	width: 100%;
}
}
.col-md-offset-2 {
	margin-left: 0px!important;
}
.boxess {
	width: 280px;
	margin: 0 0 5px 0;
	display: block;
	border: 1px solid #9d9d9d;
}
.boxess-cmnt {
	width: 95%;
	margin: 0 0 15px 0;
	border: 1px solid #9d9d9d;
}

@media screen and (max-width:720px) {
.boxess {
	width: 92%;
}
.rc-anchor-light {
	width: 50px!important;
}

#pop-up-4 .container {
	padding: 0!important;
	min-height: 400px;
}
.pop-up.large {
	left: 0!important;
	width: 100%!important;
}
.sol-content p {
	padding: 20px;
}
}

@media screen and (max-width:320px) {
	.titl{padding: 0!important;}
}

@media screen and (min-device-width:768px) {
.pop-up {
	margin-left:0!important;
	transform:translate(-50%, 0);
}
}

@media (max-width:640px) {
.progress {
	visibility: hidden;
	display: none;
}
.hfour {
	padding-top: 0px
}
.container-cta {
	padding: 100px 15px 0px 15px;
}
.demo a {
	margin-top: 1px;
}
.titl h1 {
	padding-bottom: 0px!important;
}
.sol-content p {
	padding: 0px 20px 30px 20px;
}
.pop-up-content {
	margin-top: 0px;
	overflow-y: scroll;
}
.butt-left {
	margin: 0 0 0 15px;
}
.butt-righty {
	margin: 0 15px 0 0;
}
.butt-midl {
	margin-right: 15px;
}
#home {
	visibility: hidden;
	display: none;
}
.btn {
	margin-top: 0px!important;
}
}

.well {
	background-color: #fff!important;
	border: none!important;
	margin-bottom: 0px!important;
	-webkit-box-shadow: none!important;
	box-shadow: none!important;
}
#pop-up-4 .container {
	padding-top: 0px;
	padding-bottom: 20px;
}

.butt-righty {
	float: right;
}
.butt-left {
	float: left;
}

/*Only iPhone 4/4S (portrait mode)*/
@media (max-width:320px) {
.hfour {
	font-size: 17px;
}
	.form-group p { font-size: 14px;}
	.thanks{font-size:17px!important; line-height: 1.2;}
	.well{padding: 0 15px 0 15px;}
.pop-up .close {
	right: 20px!important;
}
}
@media screen and (max-width:1024px){
	.titl h1{font-size: 30px!important;}
	.titl{padding-bottom:0!important;}
}
